Subject: Ticket Assigned - update phone number
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jul 2022 06:12:54 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update phone number i am michelle corina butron                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  i am michelle corina butron Bot:  Hi I Am Michelle Corina Butron ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6153359410 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552850559   
          05:07 AM, 07th Jul                   Abdulrahman                   Hi , My name is Abdulrahman .Thank you for contacting us. I will be happy to help you!           05:07 AM, 07th Jul                     i am michelle corina butron                    Hello, my order was not delivered because I accidentally clicked the old mobile number.           05:09 AM, 07th Jul                     i am michelle corina butron                    They cannot contact me because of the wrong mobile number. Can you assist to update the my order ang change the mobile number?           05:10 AM, 07th Jul                   Abdulrahman                   Could you please share your order number so that I can assist you further?           05:10 AM, 07th Jul                     i am michelle corina butron                    6153359410           05:10 AM, 07th Jul                   Abdulrahman                   and what is the new number ?           05:11 AM, 07th Jul                     i am michelle
  corina butron                    My new mobile number is 0552850559           05:11 AM, 07th Jul                   Abdulrahman                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.   We request you to please allow us some time so we can work on this and do the needful.           05:11 AM, 07th Jul                   Abdulrahman                   Do you have any other inquiries that we can help with?           05:12 AM, 07th Jul                     i am michelle corina butron                    No other inquiries, only the mobile number update. Thank you.           05:12 AM, 07th Jul                   Abdulrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:13 AM, 07th Jul                                          View conversation in Freshchat https://landmarkgroupser
 vice.freshdesk.com/helpdesk/tickets/4595379